
/* CSS Document */

* {
 padding:0px; margin:0px;}
	

body{ 
 padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; color: #414140; font-size:80%; line-height:23px;
}

.form_he_pnl {
color: #009DDC;
/*width: 100%;*/
font-size: 20px;
padding-bottom: 1px;
border-bottom: 1px solid #595A5C;
padding-top:8px; /* nu */
margin-bottom: 8px;/* nu */
}
.form_sub
{
    font-size: 16px;
    color: #009ddc;
    text-align: justify;
    line-height: 1.4em;
    margin-top:10px; /* nu */
}
.blu_fnt
{ color:#5bcdfb }
.expand_top,.expand_wrapper{width: 100%;padding:0px;margin:0px 0px 5px 0px;	float:left}
h2.expand_heading {	width:98%;background:url(../Images/expand.png) left center no-repeat;line-height: 1.4em;font-size:19px; float: left;margin-top:5px;padding: 1% 0px 1% 20px; font-weight:normal}
h2.heading {	width:98%;background:url(../Images/expand.png) left center no-repeat;line-height: 1.4em;font-size:19px; float: left;margin-top:5px;padding: 1% 0px 1% 15px; font-weight:normal}
h2.expand_heading a {color: #009ddc; text-decoration: none; display: block}
h2.heading a {color: #009ddc; text-decoration: none; display: block}
h2.active {background:url(../Images/collapse.png) left center no-repeat}
.toggle_container {	padding: 0 0 0 2.3%;	/*overflow: hidden;*/ width: 97.7%; clear:both; margin:0 0 5px 0}
p,h1,h2,h3{margin:0px ; padding:0px;}
.fnt_bold
{ font-weight:bold; font-size:14px;}


/* Breadcrumb ...starts*/
.brdcrmb_spc{ padding-top:4px !important }
ul.brdcrmb{ margin:0 0 35px 0; padding:0 }
ul.brdcrmb li{ float:left; padding:2px 9px 2px 7px; background:#ebe5de; }
ul.brdcrmb li a{ color:#909090 }
ul.brdcrmb li a:hover, ul.brdcrmb li a.slctd{ color:#695e4a }
ul.brdcrmb li.brdcrmb_arrw, ul.brdcrmb li.brdcrmb_arrw_lst{
    background: #ebe5de url(../Images/main_sprite.png) no-repeat left -255px !important;
    padding: 0;
    width: 8px;
    height: 24px;
}
ul.brdcrmb li.brdcrmb_arrw_lst{ background:#ebe5de url(Images/main_sprite.png) -18px -255px no-repeat !important; width:7px }
/* Breadcrumb ...ends*/

 h2.heading2
     {
       left: 1px !important; 
       position:relative; 
       border-bottom-style: solid;
        border-bottom-width: 1px;
         border-bottom-color: #595A5C;
     }
     span.padd_float
     {
       float:right; color:#009DDC; 
       font-size:12px; 
       padding:0px 20px 0px 0px;
     }
     div.padd_bord
     {
      border-style: none; 
      padding: 10px 10px 10px 10px;
     }

a{ text-decoration:none; cursor:pointer}
a:hover { text-decoration:none;}
.marg_tp5
{ margin-top:5px;}.marg_tp20
{ margin-top:18px;}
.algn_cent
{ text-align:center;}

.main{width:100%; background:url(../Images/homeloan.png) repeat-x;}
.maininner{width:100%; background:url(../Images/homeloan_inner.jpg) repeat-x; margin:-10px 0px 0px 0px !important; }
.mainin{width:100%; background:url(../Images/homeloan1.jpg) repeat-x; }

.wapper{ width:1000px; margin:0 auto; overflow:hidden;}
.mortgages{ width:100%;  height:356px; }
.homeloan{ width:276px; height:164px; float:left }
.ph{ height:34px; padding:16px 0px 0px 0px; width:976px; text-align:right; color:#47426c;}
.abt{ font-size:13px; float:right; margin-right:60px }
.abt a{ color:#4c4c4c; }
.abt a:hover{ color:#000000; }
.pht{ font-size:23px; float:right}  
.commercialloans{ height:30px; color:#3f3f7b; font-size:15px; padding:17px 0px 0px 0px }
.commercialloans  ul{ list-style:none; margin:0px; padding:0px;}
.commercialloans ul li{ display:inline; padding:9px 20px; color:#3f3f7b }
.commercialloans ul li a{color:#3f3f7b;}
.commercialloans ul li a:hover{color:#fff; text-decoration:none; padding:9px 0px 11px 0px; background: url(../Images/homeloanspecialist.jpg) repeat-x #3e407b;-webkit-border-radius: 10px 10px 0px 0px;-moz-border-radius: 10px 10px 0px 0px;border-radius: 10px 10px 0px 0px;  }

.commercialloans ul li.sel{  padding:9px 20px 11px 20px; background: url(../Images/homeloanspecialist.jpg) repeat-x #3e407b;-webkit-border-radius: 10px 10px 0px 0px;-moz-border-radius: 10px 10px 0px 0px;border-radius: 10px 10px 0px 0px; }
.commercialloans ul li.sel a{ color:#FFFFFF; }
.commercialloans ul li.sel a:hover{ color:#000;  text-decoration:none; padding:9px 20px 11px 20px; background: url(../Images/homeloanspecialist1.jpg) repeat-x #3e407b;-webkit-border-radius: 10px 10px 0px 0px;-moz-border-radius: 10px 10px 0px 0px;border-radius: 10px 10px 0px 0px;}
/*f7f7f7
.commercialloans a{ color:#3f3f7b; padding:0px 20px; height:50px}
.commercialloans a.sel{background-color:#E3A20B;}
*/
.mortgages-broker{ height:101px;  /*width:1051px;*/ float:left; /*background:url(../Images/hirepurchase.gif) repeat-x;*/}
.residentialloans{ height:271px; }
.commercialloanbroker { width:752px; float:left }
.commercialloanbroker  .one{width:463px;  float:left}
.commercialloanbroker  .two{width:306px;  float:left; font-family:"Myriad Pro", Arial, Helvetica, sans-serif; color:#4e4871; font-size:37px; padding-top:85px}


.residentialloanbroker {width:1000px; margin:13px 0px 0px 0px; }
.section1 {width:100%;}
.carloans{ height:116px; float:left; border-top:1px solid  #dddddd; border-bottom:1px solid  #dddddd; width:745px; clear:both; margin-bottom:20px;}

.right{float:left; width:235px; height:auto; margin:0px 0px 0px 15px;  overflow:hidden;}
.right_add{float:left; width:235px; height:116px; background:#f3f4f8; margin:0px 0px 0px 15px; border:1px solid #dddddd;}

.right_calculater{float:left; width:232px; height:auto; background:#f3f4f8; margin:0px 0px 0px 0px; border:1px solid #dddddd;}
.right_cont
{ font-size:22px; color:#61bce9; padding:5px 8px; border-bottom:1px dotted #dddddd; background:#ffffff;
  }
.right_cont1
{ font-size:18px; color:#ffffff; padding:6px 8px; text-align:center; margin:10px 0px 0px 14px;
   -webkit-border-radius:5px 5px; -moz-border-radius:5px 5px; border-radius:5px 5px; border:1px solid #00aeef;
    width:190px;
    background-color: #00aeef; 
	background: -moz-linear-gradient(top, #aadef2 20%, #00aeef 100%);
	background: -webkit-linear-gradient(top, #aadef2 20%,#00aeef 100%); 
	background: -o-linear-gradient(top, #aadef2 20%,#00aeef 100%); 
	background: -ms-linear-gradient(top, #aadef2 20%,#00aeef 100%); 
	background: linear-gradient(to bottom, #aadef2 20%,#00aeef 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aadef2', endColorstr='#00aeef',GradientType=0 );
  
  }
.img_ryt
{ background:url(../Images/qut.png) 200px 12px no-repeat;}
.rgt_img
{ width:210px; height:194px;}
.ryt_input
{ width:195px; height:26px; padding:2px; background:#f4f4f4; border:1px solid #e1e1e1;  float:left;}
.sucrib_text
{ font-size:18px; color:#ed6907; padding:5px 0px;}
.ryt_btn
{ background:url(../Images/srch.png) no-repeat; width:23px; height:26px; border:0; cursor:pointer; float:left; position:absolute;}


.equipmentfinance{ 
float:left;
margin:0px 14px 14px 0px;
width:332px;
background:#f7f7f7;
border:1px #e3e3e3 solid;
height:106px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
-khtml-border-radius: 7px;
border-radius: 7px;
-moz-box-shadow: 1px 1px 3px #888;
-webkit-box-shadow: 1px 1px 3px #888;
box-shadow: 1px 1px 3px #888;
}

.equipmentfinanceimg{ width:105px; float:left;}
.businessloans { width:227px; float:left;}
.businessloans  h2{ font-size:16px; color:#1c103a; font-weight:bold; padding:13px 10px 5px 10px; }
.businessloans  h2 a{ color:#1c103a; }
.businessloans  p.txt{ font-size:12px; color:#010101; padding:0px 10px 7px 10px; text-align:justify; line-height:18px;  }
.businessloans  p.rm{ font-size:11px; color:#1c103a; padding:0px 10px 9px 10px;  }
.businessloans  p.rm a{  color:#1c103a;}
.businessloanbroker{ background:url(../Images/businessloanbroker.jpg); width:215px; height:157px;padding:75px 0px 0px 83px !important }
.businessloanbroker h2{ color:#FFF; font-size:19px; font-weight:normal}
.businessloanbroker h2 a{ color:#FFF}
.investmentloan{ float:left; width:250px; height:250px; margin:10px 0px 0px 0px; background:url(../Images/businessloanbroker.png) no-repeat;}	
.investmentloan ul{ margin:100px 0px 0px 49px ;padding:10px 0px 0px 5px; list-style:none}
.investmentloan ul li{ color:#FFF; font-size:12px; line-height:22px; background:url(../Images/arrorw.png) no-repeat 0px 4px; padding:0px 0px 0px 15px }
.investmentloan ul li a{ color:#FFF;}

.franchiseloans{ 
float:left;
margin:0px 14px 14px 0px;
width:250px;
margin:10px 50px 10px 40px;
background:#747092;
height:106px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
-khtml-border-radius: 7px;
border-radius: 7px;	}
.commercialleasing{ text-align:justify; font-size:12px; line-height:19px }
.commercialleasing h1{ margin:10px 0px !important; font-size:20px ; color:#392c67; }
.footer_bg{background:#3e396e; min-height:350px; clear:both; width:100%; margin-top:20px; }
.footer_bg_btm{background:#322d67; min-height:125px; clear:both; width:100%; }
.footer_bg_text{height:auto; width:1000px; margin:0px auto; }
.footer_bg h1
{ font-size:25px; padding:20px 0px 10px 0px; font-weight:bold; color:#f4f2ff; float:left; width:auto;}
.novotedlease h2
{ font-size:18px; padding:20px 0px 10px 0px; color:#f4f2ff; font-weight:normal;}
.btm_cont
{ overflow:hidden;}
.btm_con1
{ float:left;}
.btm_con2
{ float:left;}
.novotedleasele h1
{font-size:25px; padding:20px 0px 10px 0px; font-weight:bold; color:#f4f2ff; float:left; width:auto; margin:-53px 0px 0px 0px;}
.input_ft_bg
{ width:350px; height:auto; margin:0px auto;}
.input_ft
{ width:330px; height:28px; padding:5px; background:#2c294d; color:#78729a; font-size:15px; margin:5px 0px 5px 0px; border:none;
-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
.input_ft1
{ width:170px !important;}
.cont_btn
{ width:270px; height:52px; cursor:pointer; background:url(../Images/contact_btn.png) no-repeat; border:0; margin:15px 0px 30px 0px;}
.ft_text
{ color:#bbb7e5; font-size:12px; line-height:18px; padding:20px 0px; }
.ft_text1
{ color:#bbb7e5; font-size:14px; line-height:21px; padding:25px 0px 0px 0px; }
.main_contant_bg
{-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; background:#ffffff; border:1px solid #dddddd;
 width:725px; float:left; min-height:332px; padding:5px 10px 0px 10px; background:url(../Images/bg_cont.png) 252px 1px no-repeat;
  }
.home_cont
{} 
.home_cont li
{ background:url(../Images/ul_right.png) 0px 6px no-repeat; list-style:none; padding:0px 0px 0px 23px;}
.home_cont li a
{}
.home_cont li a:link
{}
 .home_cont li a:hover
{}

.calculater_cont
{} 
.calculater_cont li
{ background:url(../Images/arrow-right.gif) 4px 7px no-repeat; list-style:none; padding:0px 0px 0px 15px; font-size:13px; line-height:22px;}
.calculater_cont li a
{ color: #414140;}
.calculater_cont li a:link
{}
 .calculater_cont li a:hover
{ color:#00bdfa; text-decoration:none;}
 
 
.faq_cont
{ margin:10px 10px 10px 10px;} 
.faq_cont li
{ background:url(../Images/arrow-right.gif) 4px 7px no-repeat; list-style:none; padding:0px 0px 0px 15px; font-size:13px; margin:0px; line-height:22px;  
  }
.faq_cont li a
{ color: #414140;}
.faq_cont li a:link
{}
 .faq_cont li a:hover
{ color:#49bde6}

.calculator_cont
{ margin:10px 10px 10px 10px;} 
.calculator_cont li
{ list-style:none; padding:5px 10px; font-size:13px;  line-height:18px; background:#F2BC2D; margin:5px 0px; 
    -webkit-border-radius:5px 5px; -moz-border-radius:5px 5px; border-radius:5px 5px;
  
}
.calculator_cont li a
{ color: #414140; }
.calculator_cont li a:link
{}
 .calculator_cont li:hover
{  background:#fcdb85;}


.faqpage_cont
{  margin:0px 0px 0px 20px} 
.faqpage_cont li
{ list-style:none; font-weight:normal; padding:0px; font-size:13px; list-style:decimal !important; background:none;  line-height:18px;  margin:5px 0px; }
.faqpage_cont li a
{ color: #414140; }
.faqpage_cont li a:link
{}
 .faqpage_cont li:hover
{}


.faqpage_cont1
{  margin:0px 0px 0px 20px} 
.faqpage_cont1 li
{ list-style:none; font-weight:normal; padding:0px; font-size:13px; list-style:lower-roman !important; background:none;  line-height:18px;  margin:5px 0px; }
.faqpage_cont1 li a
{ color: #414140; }
.faqpage_cont1 li a:link
{}
.faqpage_cont1 li:hover
{}


.ul{

	font-family:Arial, Helvetica, sans-serif;
	line-height:23px;
	text-align:left;
	padding:2px;
	margin:0px 0px 0px 12px;
	background:url(../Images/bullet_tick-n.png) 11px 9px no-repeat; list-style:none; padding:1px 0px 0px 30px
}
.li {

	font-family:Arial, Helvetica, sans-serif;
	line-height:23px;
	text-align:left;
	padding:2px;
	margin:0px 0px 0px 12px;
	background:url(../Images/bullet_tick-n.png) 11px 9px no-repeat; list-style:none; padding:1px 0px 0px 30px
}


.badcrmb_cont
{ margin:10px} 
.badcrmb_cont li
{ background:url(../Images/arrorw.png) 0px 5px no-repeat; list-style:none; padding:0px 0px 0px 25px; font-size:13px; float:left;}
.badcrmb_cont li a
{ color: #414140;}
.badcrmb_cont li a:link
{}
 .badcrmb_cont li a:hover
{ color:#49bde6}
li.selected  a 
{ color:#49bde6}
  
h1
{color: #009DDC; font-size:20px; padding:8px 0px 8px 0px; font-weight:normal;}
h2
{color:#414140; font-size:15px; padding:5px 0px 5px 0px;}
h3
{color:#414140; font-size:14px; padding:5px 0px 5px 0px;}
h4
{color:#00aeef; font-size:14px; padding:5px 0px 5px 0px;  line-height:18px;}
.sec1
{ float:left; width:505px; }
.sec2
{ float:right; margin:285px 0px 0 0px; width:200px;}

.jcolum .icon
{ float:left;}
.jcolum .menu_cont
{ float:left; margin:0px 0px 0px 0px;}


.novotedlease{ width:645px; float:left; padding:10px 0px 10px 0px; overflow:hidden;}
.novotedlease ul{ width:170px; float:left; list-style:none;}

.npad{padding:0px 40px 0px 0px;}
.novotedlease ul li{ color:#c5c3de; font-size:13px; line-height:24px; background:none; margin:0px; padding:0px;}
.novotedlease ul li a{ color:#c5c3de;}
.novotedlease ul li a:hover{ color:#ffffff; text-decoration:none;}

.novotedleasele{ width:355px; float:left; }
.icons
{width:61px; height:57px; float:left;}
.btm_cont1
{ float:left; width:340px; height:auto; }
.btm_cont2
{ float:left; width:275px; height:auto; font-size:13px;}
.btm_cont2 p
{color:#9e9bbb;}

#slide-image {width:640px; height:255px; margin:3px 0px 0px 0px;}
#example {width:684px;height:277px;position:relative}
#ribbon {position:relative;z-index:10}
#frame {position:relative;z-index:0; width:684px;height:202px}
#slides {position:absolute;z-index:10;}
.slides_container {width:684px;overflow:hidden;position:relative;display:none;}
.slides_container a {width:684px;height:277px;display:block;}
.slides_container a img {	display:block;}
#slides .next,#slides .prev {position:absolute;left:10px;width:24px;height:43px;display:block;z-index:10;}
#slides .next {left:585px;}
.pagination {bottom:10px;float:left;position: absolute; width:280px;z-index: 100; left:430px}
.pagination li {float:left;margin:0 1px;list-style:none}
.pagination li a {display:block;width:14px;height:0;padding-top:12px;background-image:url(Images/pagination.png); background-repeat:no-repeat;background-position:0 0;float:left;overflow:hidden}
.pagination li.current a {background-position:0 -12px;}



#home-panel-container {
	 width: 100%; position: relative; z-index: 999; margin-bottom:10px;
}
#home-panel { background:url(../Images/panel-bg.png) no-repeat top;
	 margin:0px auto; width: 1000px; padding-top:8px; position: relative;
}
#home-panel h2 {
	padding: 0px 0px 10px 0px; text-align: center; line-height: 41px; font-size:38px; font-weight: bold; /*text-shadow: 1px 1px #fff;*/
}
#logo {
	z-index: 9999;
}
#home-button {
	background: url("../Images/logo.png") no-repeat top; margin: 0px; width: 194px; height: 60px; overflow: hidden; display: block; position: absolute; cursor: pointer;
}
#home-button a {
	width: 175px; height: 90px; text-indent: -9999px; display: block;
}
.red {
	color: rgb(242, 188, 45);
}
.clear
{ clear: both;}
.featured 
{margin: 0px; padding-bottom: 10px; clear: both; }
.featured-box {
	padding:10px 10px 10px 0px; border-radius: 4px; border: 1px solid rgb(221, 221, 221); width: 229px; height:100px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px;
}
.featured-box h2 {
	background: url("../Images/footer-widget-title.png") no-repeat 0px 0px; padding: 14px 0px 10px 50px; width: 183px; height: 46px; font-size: 18px; font-weight: bold; margin-bottom: 0px; 
}
.featured-box p {
	width: 150px; padding-bottom: 12px; font-size: 12px; padding:5px; line-height:18px;
}
.f-refinancer {
	background: url("../Images/feature-refinancer.jpg") no-repeat 0px -10px;
}
.f-investor {
	background: url("../Images/feature-investor.jpg") no-repeat 0px -24px;
}
.f-first-home-buyer {
	background: url("../Images/feature-first-home-buyer.jpg") no-repeat 40px -24px;
}
.f-renovator {
	background: url("../Images/feature-renovator.jpg") no-repeat 0px -18px;
}
.featured-box ul {
	margin: 0px 0px 0px 20px;
}
.featured-box ul li {
	margin: 4px 0px 4px -5px; list-style-image: url("../Images/arrow.gif");
}
.featured-first {
	margin-right: 10px; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; float: left !important;
}
.featured-last {
	float: left !important;
}
.feature-button {
	background: url("../Images/feature-button.png") no-repeat 0px 0px; width: 235px; height: 46px; color: rgb(51, 51, 51) !important; font-family: Arial, Helvetica, sans-serif; font-size:16px; te text-decoration: none; display: block; margin-left:-1px; 

}
.feature-button:hover {background: url("../Images/hovr_1.png") no-repeat 0px 0px; font-weight:bold; text-decoration: none; display: block;  color:#FFF !important;
}


.feature-button1 {
	background: url("../Images/feature-button.png") no-repeat 0px 0px; width: 235px; height: 46px; color: rgb(51, 51, 51) !important; font-family: Arial, Helvetica, sans-serif; 
	font-size:16px; te text-decoration: none; display: block; margin-left:-1px; }
.feature-button1:hover {background: url("../Images/hovr_2.png") no-repeat 0px 0px; font-weight:bold; text-decoration: none; display: block;  color:#FFF !important;}

.feature-button2 {
	background: url("../Images/feature-button.png") no-repeat 0px 0px; width: 235px; height: 46px; color: rgb(51, 51, 51) !important; font-family: Arial, Helvetica, sans-serif; font-size:16px; te text-decoration: none; display: block; margin-left:-1px; 

}
.feature-button2:hover {background: url("../Images/hovr_3.png") no-repeat 0px 0px; font-weight:bold; text-decoration: none; display: block;  color:#FFF !important;}


.feature-button3 {
	background: url("../Images/feature-button.png") no-repeat 0px 0px; width: 235px; height: 46px; color: rgb(51, 51, 51) !important; font-family: Arial, Helvetica, sans-serif; font-size:16px; te text-decoration: none; display: block; margin-left:-1px; }


.feature-button3:hover {background: url("../Images/hovr_4.png") no-repeat 0px 0px; font-weight:bold; text-decoration: none; display: block;  color:#FFF !important;}



.feature-button span {
	width: 230px; height: 46px; line-height: 41px; padding-left:50px; position: absolute;
}
.feature-button1 span {
	width: 230px; height: 46px; line-height: 41px; padding-left:50px; position: absolute;
}
.feature-button2 span {
	width: 230px; height: 46px; line-height: 41px; padding-left:50px; position: absolute;
}
.feature-button3 span {
	width: 230px; height: 46px; line-height: 41px; padding-left:50px; position: absolute;
}



.button-cta {
	background: url("../Images/ybtn.gif")  repeat-x  0px 0px; width: 276px; border:1px solid #f2bc2d; height: 31px; color: #4e4871 !important; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; text-decoration: none; display: block;
}
.button-cta:hover { text-decoration:underline !important;}

.button-cta span {
	width: 276px; height: 57px; text-align: center; line-height: 31px; font-weight: bold; position: absolute; ;
}
/* Inner Page */

.homeloans{ width:1000px; margin:0 auto; padding:0px;}
.mortgages1{ width:100%; height:167px; }
.homeloan{ width:276px; height:164px; float:left }
.ph{ height:25px; padding:14px 0px 2px 0px; width:976px; text-align:right; color:#47426c;}
.abt{ font-size:11px; float:right; margin-right:60px }
.pht{ font-size:18px; float:right; color:#4c4c4c;}  

.commercialloans{ height:30px; color:#3f3f7b; font-size:15px; padding:17px 0px 0px 0px }
.commercialloans  ul{ list-style:none; margin:0px; padding:0px;}
.commercialloans ul li{ display:inline; padding:9px 20px; color:#3f3f7b }
.commercialloans ul li a{color:#3f3f7b;}
.commercialloans ul li a:hover{color:#fff; text-decoration:none; padding:9px 0px 11px 0px; background: url(../Images/homeloanspecialist.jpg) repeat-x #3e407b;-webkit-border-radius: 10px 10px 0px 0px;-moz-border-radius: 10px 10px 0px 0px;border-radius: 10px 10px 0px 0px;  }

 
.investmentloan1{  width:100%; height:250px; background:url(../Images/businessloanbroker.png) no-repeat;  }
.investmentloan1 ul{ margin:0px 0px 0px 31px ;padding:110px 0px 0px 5px; list-style:none}
.investmentloan1 ul li{ color:#FFF; font-size:1em; line-height:22px; background:url(../Images/arrorw.png) no-repeat 0px 4px; padding:0px 0px 0px 15px }
.investmentloan1 ul li a{ color:#FFF;}



.mortgages-broker{ height:82px;  /*width:50000px;*/ float:left; /*background:url(../Images/hirepurchase.gif) repeat-x;*/}
.residentialloans{ height:271px; }
.commercialloanbroker { width:660px; float:left }

.homeloans1{ width:1002px; margin:0 auto; padding:0px;}

.income-tax {float:left; width:206px; background:url(../Images/investors1.png) no-repeat; height:264px; }
.income-tax  ul{ margin:0px 0px 0px 10px ;padding:19px 0px 0px 5px; list-style:none}
.income-tax  ul li{ color:#000; font-size:1em; line-height:22px; background:url(../Images/arrow1.png) no-repeat 1px 2px; padding:0px 0px 5px 22px }
.income-tax  ul li a{ color:#000;}

.bredcum{ font-size:11px; margin:25px 0px  0px -40px; width:488px; border-bottom:#e8e8e8 1px solid; line-height:21px; float:left}
.bredcum a{ color:#4d4670;}
 

.commercialleasing{ float:left; width:485px;  padding:0px 30px;text-align:justify; font-size:12px; line-height:19px }
.commercialleasing h1{ margin:10px 0px !important; font-size:20px ; color:#392c67;}
.commercialleasing  ul { margin:0px 0px 0px 15px; padding:0px}
.commercialleasing  ul li{ padding:0px 0px 7px 0px ; font-size:12px;}

.finance-broker1{float:left; width:250px; }

.chattelmortgages{background:#3e396e; height:230px; clear:both; width:100%; border-top:3px solid #cdcdcf}


/* Menu CSs
ul li {

	font-family:Arial, Helvetica, sans-serif;
	line-height:23px;
	text-align:left;
	padding:2px;
	margin:0px 0px 0px 12px;
	background:url(../Images/bullet_tick-n.png) 11px 9px no-repeat; list-style:none; padding:1px 0px 0px 30px
} */

p{ margin:0px; padding:0px; line-height:21px; padding:5px 0px 10px 0px;}


#menu { list-style:none; width:710px; margin:0px auto 0px 290px; height:43px; font-family:Arial, Helvetica, sans-serif; }

#menu li { float:left;	display:block; 	text-align:center; 	position:relative; padding:4px 0px;	margin-right:5px;		margin-top:0px; border:none; }	
#menu li.car_loan:hover { padding:0px 0px 0px 0px; }	

#menu li:hover {  -moz-box-shadow: 0px 0px 4px #888; -webkit-box-shadow: 0px 0px 4px #888; box-shadow: 0px 0px 4px #888;  z-index:9999;}
#menu li ul li:hover {  -moz-box-shadow:none  !important; -webkit-box-shadow: none !important; box-shadow: none !important;  z-index:9999;  	}

#menu li a { font-size:14px; 	display:block; 	outline:0; 	text-decoration:none;  }

#menu li .drop {  	z-index:9999; 	color:#fff; font-weight:bold; 	background:#4abde6; padding:7px 10px; }
#menu li .drop1 {  	z-index:9999; 	color:#fff; font-weight:bold; 	background: #99CC99; padding:7px 10px;}
#menu li .drop2 {  	z-index:9999; 	color:#fff; font-weight:bold; 	background:#D3649F;  padding:7px 10px;}
#menu li .drop3 {  	z-index:9999; 	color:#fff; font-weight:bold; 	background: #f2bc2d; padding:7px 10px;}
#menu li .drop4 {  	z-index:9999; 	color:#fff; font-weight:bold; 	background: #B3A580; padding:8px 10px 6px 10px; vertical-align:middle;}

#menu li:hover .drop {	color:#4abde6; background:#fff; z-index:10000;    }
#menu li:hover .drop1 {	color:#4e4871; background:#fff; }
#menu li:hover .drop2 {	color:#ff006b;  background:#fff;  }
#menu li:hover .drop3 {	color:#f2bc2d; background:#fff; }
#menu li:hover .drop4 {	color:#414140;  background:#fff;  padding:8px 10px 10px 10px; vertical-align:middle;}


.dropdown_1column,.dropdown_2_First_Homebuyers,.dropdown_3columns,.dropdown_4columns,.dropdown_5HomeLoans 
{ position:absolute; 	left:-999em; /* Hides the drop down */	text-align:left;	padding:0px 5px 10px 5px;	border:1px solid #fff;	background:#fff;}

.dropdown_1column {width:985px;  height:366px; margin-left:-413px; -moz-box-shadow: 0px 0px 4px #888; -webkit-box-shadow: 0px 0px 4px #888; box-shadow: 0px 0px 4px #888; }

.dropdown_2_First_Homebuyers {width:985px; height:366px; margin-left:-590px;   -moz-box-shadow: 0px 0px 4px #888; -webkit-box-shadow: 0px 0px 4px #888; box-shadow: 0px 0px 4px #888; }

.dropdown_3columns {width:985px; height:366px; margin-left:-750px;  -moz-box-shadow: 0px 0px 4px #888; -webkit-box-shadow: 0px 0px 4px #888; box-shadow: 0px 0px 4px #888; }

.dropdown_4columns {width: 985px; height:366px; margin-left:-933px;   -moz-box-shadow: 0px 0px 4px #888; -webkit-box-shadow: 0px 0px 4px #888; box-shadow: 0px 0px 4px #888; }

.dropdown_5HomeLoans {width:985px; height:366px; margin-left:-279px;    -moz-box-shadow: 0px 0px 4px #888; -webkit-box-shadow: 0px 0px 4px #888; box-shadow: 0px 0px 4px #888;}

.dropdown_6HomeLoans {width: 213px; }
#menu li:hover .dropdown_1column, #menu li:hover .dropdown_2_First_Homebuyers, #menu li:hover .dropdown_3columns, #menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5HomeLoans {left:-1px;	top:41px; position:absolute; z-index:-10000;}
#menu li:hover .dropdown_6HomeLoans {	left:-1px;	top:auto; }


.col_1,.col_12,.col_13,.col_14,.col_15,.col_11,.col_2,.col_3,.col_4,.col_41,
.col_5 {display:inline;	float: left;	position: relative;	margin-right: 5px;}
.col_11 {width:106px; padding:0px 10px 10px 10px;  text-align:justify; line-height:10px; font-size:11px;}
.col_11 a{ background:url("img/readmore.png") repeat-x ; height:19px;  margin:10px 0px 0px 0px;}


.col_5 {width:1002px; padding:10px 10px 0px 10px;}
.col_5 b{margin:0px 0px 0px 12px !important; color:#5e5e5e}
.col_5 ul{margin:0px 0px 0px 15px !important; padding:0px;}
.col_5 ul li{ font-size:12px; line-height:20px !important; color:#5e5e5e; width:175px !important; background:url(../Images/arrorw.png) 0px 4px no-repeat; list-style:none;  }
.col_5 ul a{ color: #414140 !important; padding:0px 0px 0px 13px; }
.col_5 ul a:link{  }
.col_5 ul a:hover{ background:url(../Images/arrorw.png) 0px 4px no-repeat !important; color:#00bdfa !important; }

.icon{height:53px;}
.sccol{ clear:both; margin-left:10px; border-top:1px solid  #e4e4e4;height:50px; width:900px;  }
.ccwid{width:300px; float:left;  height:50px}
.fctxt{ margin:3px 0px 10px 52px; }
.ficon{height:30px; line-height:19px;  }
.jcolum{width:240px; float:left; height:140px; }
.jcolum b{ }
.marle{ margin-left:10px}
.marle1{ margin-left:12px}

.col_1 {width:106px; padding:0px 10px 10px 10px; border-right:1px solid #cccccc; text-align:justify; line-height:10px; font-size:11px;}
.col_1 a{ background:url("img/readmore.png") repeat-x ; height:19px; border:1px solid #f2bc2d; margin:10px 0px 0px 0px;  }
.col_1 ul{ margin:0px ; padding:0px }
.col_1 ul li{ background:url("img/bullet.png") no-repeat  0px 7px; }
.col_1 ul li a{}
.col_1 ul li a:hover{ background:url("img/bullet.png") no-repeat  0px 7px; text-decoration:underline }
.col_2 {width:270px;} 
.col_3 {width:968px; }
.rm3{ font-size:10px; color:#4e4871}
.col_15 {width:410px;}
.col_4 {width:550px;}
.col_41 {width:200px;}


.rdm { padding:3px 0px 0px 20px; color:#4e4871}
.manu_heding a
{ margin:0px 0px 0px 18px; font-weight:bold;}




#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	/*text-shadow: 1px 1px 1px #FFFFFF; */
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#015b86;
}
#menu li:hover div a:hover {
	color:#029feb;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	/*background:#FFFFFF;*/
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	/* text-shadow: 1px 1px 1px #ffffff; */
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#f5f2f9;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	/*background:#ffffff;*/
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}



/* Menu CSS end */

/* gallery CSS */

DIV.header {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 976px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/banner/banner_bg.png) no-repeat 0px 0px; HEIGHT: 351px; COLOR: inherit; OVERFLOW: hidden; PADDING-TOP: 0px
}
DIV.header A {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
DIV.header IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.header #nav {
	Z-INDEX: 100; POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 180px; PADDING-RIGHT: 0px; FONT: 16px/25px "Myriad Pro"; HEIGHT: 25px; COLOR: #fff; OVERFLOW: hidden; TOP: 257px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px; LEFT: 60px
}
DIV.header #nav LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: 25px; PADDING-RIGHT: 3px; DISPLAY: block; FONT: 16px/25px "Myriad Pro"; FLOAT: left; HEIGHT: 25px; COLOR: #fff; PADDING-TOP: 0px
}
DIV.header #nav LI A {
	MARGIN: 0px; WIDTH: 25px; DISPLAY: block; FONT: 16px/25px "Myriad Pro"; BACKGROUND: url(../images/banner/banner_but.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 25px; COLOR: #000
}
DIV.header #nav LI A.activeSlide {
	WIDTH: 25px; DISPLAY: block; FONT: 16px/25px "Myriad Pro"; BACKGROUND: url(../images/banner/banner_but_o.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 25px; COLOR: #fff
}
#nav A:focus {
	WIDTH: 11px; DISPLAY: block; FONT: 16px/25px "Myriad Pro"; BACKGROUND: url(../images/banner/banner_but_o.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 11px; COLOR: #fff
}

/************************** contact with us css *************************************/
.flt_lft
{ float:left;}
.mrgn_tp
{ margin-top:2px !important;}
.mrgn_left
{ margin-left:20px;}
.padd_btm
{ padding-bottom:3px;}

.main_contact1
{  margin:14px 0 0 0px; float:left; }
.Contact_boxbg
 { width:325px; height:216px; border:2px solid #49bde6; background:#ffffff; -webkit-border-radius:0px 8px 8px 8px; -moz-border-radius:0px 8px 8px 8px; border-radius:0px 8px 8px 8px;}
.heding_bg
{ width:210px; height:auto; padding:5px 0px 5px 10px; color:#ffffff; font-size:23px; 	-webkit-border-radius:8px 8px 0px 0px; -moz-border-radius:8px 8px 0px 0px; border-radius:8px 8px 0px 0px; background:#49bde6;}
.main_contant
{ width:310px; padding:2px 5px; margin:0px 0px 0px 10px; overflow:hidden;}
.frm-text
{ font-size:12px; color:#0c0c0c;}
.input_box
{ width:295px; height:50px; background:#f3f3f3; font-size:11px; border:1px solid #CCC; padding:2px;}
.input_box1
{ width:137px; height:auto; background:#f3f3f3; border:1px solid #CCC;  padding:2px;}
.btn
{ background:url(../images/button.png) no-repeat; width:150px; height:30px; text-align:center; border:none; margin:0px 0px 0px 75px; cursor:pointer; overflow:hidden;}
.btn:hover
{ text-decoration:none; }
.box_ht

{ height:21px;}


/************************** Inner page css *************************************/
.bedcrmb
{ width:650px; height:40px; margin:0px 0px 0px 120px; position:relative;}
.container
{ margin: 0px auto; width:1000px;}
.cont_left
{ width:250px; height:auto; float:left; margin:10px 0px 10px 0px; }
.faq_left
{ border:1px solid #e1e1e1; padding: 0px;  -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; }
.faq_hader
{ background:#49bde6; font-size:20px; padding:8px; color:#ffffff;  -webkit-border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px; border-radius:5px 5px 0px 0px;}
.cont_bg
{ width:250px; min-height:420px; background:url(../images/cont_bg.png) no-repeat; margin:20px 0px 0px 0px;  -webkit-border-radius:8px 8px; -moz-border-radius:8px 8px;  border-radius:8px 8px;}
.cnt_box
{ padding:12px; }
.cnt_inputbox
{ width:225px; height:24px; padding:2px; margin:3px 0px 10px 0px; background:#f1f1f1; color:#5f6265; font-size:12px; border:0px solid #e1e1e1;}
.cnt_textarea
{ width:225px; height:50px; padding:2px; margin:3px 0px 10px 0px; background:#f1f1f1; color:#5f6265; font-size:12px; border:1px solid #e1e1e1;}
.send_btn
{ background:url(../images/send_btn.png) no-repeat; width:197px; height:39px; margin:7px 0px 10px 15px; text-align:center; border:none; cursor:pointer;}

.cont_right
{ width:720px; height:auto; float:left; margin:0px 0px 0px 20px; }
.expand_bg
{ background:#ecfafb; border:6px solid #dbeffc; padding:5px; overflow:hidden; margin:10px 0px 30px 0px;}

.ContactUs{
    border: 1px solid #DADADA;
    border-radius: 4px 4px 4px 4px;
    line-height: 1.6;
    margin-left: -1px;
    padding: 5px;
    width: 225px;
}
*::-moz-placeholder {
    color: #999999;
}
.field-validation-error {
    color:#F00;
}
 .input-validation-error
    {
        border: solid 1px red;
    }
.calculator_new {
padding: 0 10px 5px 10px;
border-top: dashed #ccc 1px;
border-bottom: dashed #ccc 1px;
overflow: hidden;
background: #f5f5f5;
margin-top: 10px;
}
.calculator_box{
padding: 5px 10px 0px 10px;
border: dashed #ccc 1px;
overflow: hidden;

margin-top: 10px;
-webkit-border-radius:5px 5px; -moz-border-radius:5px 5px; border-radius:5px 5px;
}
.calculator_left
{ width:335px; height:auto; float:left; padding:10px;  margin:10px 0px;}
.calculator_right
{ width:335px; height:auto; float:left; padding:10px; margin:10px 0px;}

/****************************** Refinancing css ************************************************/

.art .popular_product {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #E5E5E5;
    display: inline;
    padding: 0 0 0 15px;
    position: absolute;
    right: 20px;
    top: 60px;
    width: 340px;
}
.popular_product {
    float: left;
    margin: 0 0 0 5px;
    width: 98%;
}

.popular_product .sortable {
    border-bottom: 1px solid #CCCCCC;
    float: left;
    margin: 5px 0;
    width: 98%;
}
.popular_product div {
    color: #FF3300;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin: 4px;
    padding: 0 5px;
    text-decoration: none;
    width:30%;
}
.popular_product li {
    background: url("../images/div_horz.gif") repeat-x scroll left bottom transparent;
    float: left;
    margin: 2px 0;
    padding: 0 0 5px;
    width: 100%;
}
.popular_product a {
    color: #FF3300;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
}

.popular_product img {
    float: left;
    margin-right: 50px;
    width: 50px;
}
.art .popular_product .first {
    width: 120px;
}
.art .popular_product .first {
    width: 120px;
}
.popular_product div.first a {
    color: #666666 !important;
    font-size: 11px !important;
    line-height: 10px;
}
li.first a span{ padding:2px; background:#f00; }

.popular_product a span {padding:2px;   -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}

/******************************Campair css ************************************************/
.td {
    float: left;
    height: 60px;
    line-height: 60px;
}
.td, .th {
    float: left;
    height: 50px;
    line-height: 50px;
}

.tbody .tr {
    background-color: #f1f1f1;
    border:1px solid #ccc;
    overflow:hidden;
    margin-top:5px;
    padding:10px;
}
.table .tr {
    clear: left;
    height: 60px;
}

table {
    border-collapse: collapse;
}

table, td, th {
    border: 1px solid black;
}

input[type="checkbox"], input[type="radio"] {
    position: relative;
     top:1px;
    z-index: 0;
}
.check_box input {
    margin-left: 8px;
}

.td img {
    border: 1px solid #CCCCCC;
    margin-left: 10px;
    margin-top: 8px;
}
.addMore a, .ac_results li, .hint, .infoIcon, .tbody .description span, .decanter .description span, .disclist a, .toggledesc, .ar11b {
    color: #0050B9;
    font-family: arial,"Times New Roman",Times,serif;
    font-size: 11px;
    font-weight: normal;
}
.decanter .features span, .tbody .features span, .decanter .description span, .tbody .description span {
    display: table-cell;
    line-height: 16px;
    vertical-align: middle;
}

pre {
    white-space: pre-line;
    word-wrap: break-word;
}
.date, .placehold, .ad strong, .note, .note p, .table small, dd small, .slidingproduclist small, .ar10dg {
    color: #666666;
    font-family: Arial;
    font-size: 10px;
    font-weight: normal;
}
.decanter .real_rate, .tbody .real_rate, .decanter .monthly_repayment, .tbody .monthly_repayment {
    line-height: 45px;
} 
#products .td ul li.stars {
    background: url("../images/sstars.png?1370581968");
    background-position: 0 0;
    margin-left: 13px;
    margin-top: 25px;
}
#products .stars {
    margin-left: 33%;
}
.tbody .star_rating .stars, .tbody .star_rating small {
    display: block;
}
.find .star_rating .stars, .find .star_rating small {
    display: none;
}
.stars {
    background-position: -58px -143px;
    margin-left: 18px;
    margin-top: 4px;
    width: 90px;
}
.star, .stars {
    height: 13px;
   margin:10px 0px 0px 0px;
   padding:0px 0px 0px 13px;

}
#products .td li.star {
    
    background-position: 0 0;
    width: 11px;
}
#products ul .stars li {
    margin-right: 2px;
    
   
}
#products li {
    float: left;
    list-style-type: none;
    margin-right: 6px;
}
.stars li {
    display: inline;
     background: url("../images/sstar.png?1370581968") 13px 2px repeat-x;
 
}
.rightarrow, .leftarrow {
    background-position: -48px center;
    float: left;
    line-height: 20px;
    padding-left: 6px;
    position: relative;
}
.ad strong, .leftarrow, .rightarrow, .toparrow, .ltlarrow, #breadCrumb a, .ui-icon, .qtip-tip, .leftqt .qtip-tip, .toggleLink {
   /* background: url("/images/arrowsg.png?1370581968") no-repeat scroll center center transparent;*/
   margin:10px 0px 0px 0px;
}
.buttons
{-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}

.goto_site a.buttons {
    padding: 5px 8px;
}
.table .buttons {
    line-height: 24px;
}
.orbutton, a.buttons, input.buttons, .proceed, .searchsubmit, input.create, .simplebig, .ui-datepicker-header, button.buttons {
    background: -moz-linear-gradient(center top , #FFA515, #F77616) repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: inline-block;
    padding: 6px 8px;
}
.table .description, .table .company_name {
    text-align: left;
}

.table small.specialqtip, a, #filterContent span, .tbody .monthly_repayment span, .decanter .monthly_repayment span, .monthly_repayment dd, .loadmorerow a {
    color: #0050B9;
}
a, a:hover, a:visited {
    text-decoration: none;
}
.tbody .tr .alt, .odd {
    background-color: #F1F1F1;
}
.footerlinklist h4, #categoryDisplayWidget h2.cb16w, .gotosite, .proceed, input.compare, 
.buttons input, .buttons, a.buttons, .fisrtCol .th, input.create, #articles .thead, 
.lefticone a.buttons, .cb16w 
{
    color: #FFFFFF;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
}
.td1
{ background:#edf9fe !important; border:1px solid #b8e8fc !important;}

.Tablegrid {
    border-collapse: collapse;
    border-width: 1px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.3em;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-left: 5px;
    text-align: left;
    width: 100%;
}
.THheader {
border: 1px solid #cfcfcf;
font-weight: normal;
background-color: #E5E3DC;
vertical-align: top;
padding-top: 3px;
}

.mrgn_tp_twf {
    margin-top: 24px !important;
}
.Trheader {
    background: none repeat scroll 0 0 #F5F5F5 !important;
    border: 1px solid #cfcfcf;
    font-weight: normal;
    padding-top: 3px;
    vertical-align: top;
}
.pagination{ width: 500px; float: right; margin: 10px 0 0;}
#divPageLinks{ margin:-7px 0px !important; }
.inactive 
{
   color: grey; 
   pointer-events: none;
   cursor: default;
}
.selecta, .selected
{
    color: #F68C1F;
   
}
.webgrid-header-sortablecol, .webgrid-header-sort_up, .webgrid-header-sort_down {
cursor: pointer;
background: url(../Images/updown.gif) no-repeat 0 0 !important;
width: 14px;
height: 9px;
top: 5px;
}
.webgrid-header-sort_up {
background: url(../Images/desc.gif) no-repeat 0 0 !important;
width: 15px;
height: 4px;
}

.webgrid-header-sort_down {
background: url(../Images/asc.gif) no-repeat 0 0 !important;
height: 4px;
top: 10px;
}
.sort_imge
{width:15px;
float:right; 
margin-top: 5px;}  


#MaskedDiv{position:absolute; left:0;  top:0;  z-index:1500; overflow:hidden; visibility: hidden; background:#000; opacity: 0.5;}
#mask{
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background:#000;
  display:none
}
#divLoading{position: absolute;height: 16px; width: 16px; left: 48%;
    top: 48%;
    display: none;
    z-index: 1200;
    text-align: center;
    background: url(~/Images/mask.png);
}
.ui-window{
    position:absolute;          
    display:none;
    z-index:9999;
    padding:20px
}
.ui-window-popup-block{
    display:none;
    background: #fff;	
    border: 15px solid #fff;
    float: left;
    /*font-size: 1.2em;*/
    position: fixed;
    top: 50%; left: 50%;		
    -webkit-box-shadow: 0px 0px 20px #000;
    -moz-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 20px #000;	
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px
}
.window-popup-message 
{
     width:200px; 
     /*height:65px !important	*/
}
.btnClose{ width:28px; height:28px;background:url(~/Images/close.png) no-repeat;margin:-50px -50px 0 0;/* IE7 too */float:right; cursor:pointer }
.clear #PsWords1
{ width:99% !important;}
.Buttons_msg_ppup{    
    border: 2px solid #fdafds;    
    text-align: right;    
    margin:20px -30px 0 0;
}
.buttons_al, .buttons_al:hover
{
    color: #FFF !important;
    background: #009ddc !important;
    border: 0 !important;
    font-size: 13px;
    padding: 4px 15px;
    margin-right: 10px;
}
.clp_loadingajax{ position: fixed !important;width:180px;background:#008dc4;background: -moz-linear-gradient(top,#008dc4 0%,#37b4e4 100%);background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#008dc4),color-stop(100%,#37b4e4));background: -webkit-linear-gradient(top,#008dc4 0%,#37b4e4 100%);background: -o-linear-gradient(top,#008dc4 0%,#37b4e4 100%);background: -ms-linear-gradient(top,#008dc4 0%,#37b4e4 100%);background: linear-gradient(top,#008dc4 0%,#37b4e4 100%);border-color: white;color: white !important;border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;height: 40px;padding-top: 20px;text-decoration: none;position: absolute;display: none;z-index: 5000001 !important }
.clp_loadingajax_text{ font: 20px "Trebuchet MS";text-align: center;margin-bottom: 15px }